/* Style for a "Recommendation" */

/*
   Copyright 1997-2003 W3C (MIT, ERCIM, Keio). All Rights Reserved.
   The following software licensing rules apply:
   http://www.w3.org/Consortium/Legal/copyright-software */

/* $Id: base.css,v 1.24 2003/04/17 13:56:40 bbos Exp $ */

/* TRANSLATION: declaration reported in vf.css
body {
  padding: 2em 1em 2em 70px;
  margin: 0;
  font-family: sans-serif;
  color: black;
  background: white;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
*/

:link { color: #00C; background: transparent;}
:visited { color: #609; background: transparent;}
a:active { color: #C00; background: transparent;}

a:link img, a:visited img { border-style: none;} /* no border on img links */

a img { color: white; }        /* trick to hide the border in Netscape 4 */
@media all {                   /* hide the next rule from Netscape 4 */
  a img { color: inherit; }    /* undo the color change above */
}

th, td { /* ns 4 */
  font-family: sans-serif;
}

h1, h2, h3, h4, h5, h6 { text-align: left;}
/* background should be transparent, but WebTV has a bug */
h1, h2, h3 { color: #005A9C; background: white;}
h1 { font: 170% sans-serif;}
h2 { font: 140% sans-serif;}
h3 { font: 120% sans-serif;}
h4 { font: bold 100% sans-serif;}
h5 { font: italic 100% sans-serif;}
h6 { font: small-caps 100% sans-serif;}

.hide { display: none;}

div.head { margin-bottom: 1em;}
div.head h1 { margin-top: 2em; clear: both;}
div.head table { margin-left: 2em; margin-top: 2em;}

p.copyright { font-size: small;}
p.copyright small { font-size: small;}

@media screen {  /* hide from IE3 */
a[href]:hover { background: #ffa;}
}

pre { margin-left: 2em;}
/*
p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
*/
dt, dd { margin-top: 0; margin-bottom: 0;} /* opera 3.50 */
dt { font-weight: bold;}

pre, code { font-family: monospace;} /* navigator 4 requires this */

ul.toc {
  list-style: disc;		/* Mac NS has problem with 'none' */
  list-style: none;
}

@media aural {  
  h1, h2, h3 { stress: 20; richness: 90;}
  .hide { speak: none;}
  p.copyright { volume: x-soft; speech-rate: x-fast;}
  dt { pause-before: 20%;}
  pre { speak-punctuation: code;} 
}

/* TRANSLATION: disabled ; use traduction.png instead
body {
  background-image: url(http://www.w3.org/StyleSheets/TR/logo-REC);
}
*/
